// Testing escaping bad breaks.
void
oh_yes_GNUfolk_do_this(int a,
                       int b,
                       int c)
{
a++;

a++
;
b
++
;
c
++;
 switch {
 case 'a':
    break;
case 'b': a +
b + c;
  default:
     break;
 }
} // End function.
